<resources>

    <!-- Common -->
    <string name="app_name_storage">PIMS Склад</string>
    <string name="measurement_form">%1$s %2$s</string>
    <!-- /Common -->

    <!-- Errors -->
    <string name="barcode_error">Ошибка сканирования: %1$s</string>
    <string name="barcode_error_type_not_supported">Этот тип штрихкода не поддерживается текущим приложением</string>
    <!-- /Errors -->

    <!-- Auth -->

    <string name="auth_subtitle_storage">Складской учёт</string>
    <string name="auth_login">Логин</string>
    <string name="auth_password">Пароль</string>
    <string name="auth_enter">Войти</string>

    <!-- /Auth -->

    <!-- Main -->

    <string name="main_acceptance">Приём</string>
    <string name="main_transfer">Перемещение</string>
    <string name="main_stocktaking">Инвентаризация</string>
    <string name="main_shipping">Отгрузка</string>
    <string name="main_working_shift">Смена %1$d</string>
    <string name="main_working_shift_off">Смены нет</string>
    <string name="main_await_acceptance">Ожидает приёма: %1$s</string>
    <string name="main_menu_settings">Информация</string>
    <string name="main_menu_logout">Выйти</string>
    <string name="main_error_cant_find_storage_with_id">Ошибка при выборе склада: склад с таким id не найден.\n\n id: %1$s</string>
    <!-- /Main -->

    <!-- Information -->

    <string name="information_title">Информация</string>
    <string name="information_developers_team">Команда разработчиков</string>
    <string name="information_update_data">Обновить данные</string>
    <string name="information_version">Версия приложения</string>
    <string name="information_url_auth">URL Auth сервера</string>
    <string name="information_url_api">URL API сервера</string>
    <string name="information_go_back">Назад</string>

    <!-- /Information -->


    <!-- Product Info -->

    <string name="product_info_title">Информация об изделии</string>
    <string name="product_info_code">Код SKU</string>
    <string name="product_info_quantity">Количество</string>
    <string name="product_info_storage">Склад</string>
    <string name="product_info_area">Зона</string>
    <string name="product_info_partner">Контрагент</string>
    <string name="product_info_order_id">Номер заказа</string>
    <string name="product_info_go_back">Назад</string>
    <string name="product_info_do_stocktaking">Инвентаризовать</string>
    <string name="product_info_do_transfer">Переместить</string>

    <!-- /Product Info -->

    <!-- Acceptance -->

        <!-- List -->
    
        <string name="acceptance_list_title">Приём</string>
        <string name="acceptance_list_from_factory">С производства</string>
        <string name="acceptance_list_from_storage">Со склада</string>
        <string name="acceptance_list_go_back">Назад</string>
        <string name="acceptance_list_code">Код: %1$s</string>
        <string name="acceptance_list_sku">Код SKU: %1$s</string>
        <string name="acceptance_list_success_accept">Приём изделий выполнен успешно</string>
        <string name="acceptance_list_fail_accept">Приём изделий не выполнен</string>
    
        <!-- /List -->
    
        <!-- From Storage -->
    
        <string name="acceptance_from_storage_title">Приём на %1$s</string>
        <string name="acceptance_from_storage_sender">Отправитель</string>
        <string name="acceptance_from_storage_item_name">Наименование изделия</string>
        <string name="acceptance_from_storage_code">Код изделия</string>
        <string name="acceptance_from_storage_source_storage">Исходный склад</string>
        <string name="acceptance_from_storage_source_zone">Исходная зона</string>
        <string name="acceptance_from_storage_target_storage">Целевой склад</string>
        <string name="acceptance_from_storage_target_area">Укажите целевую зону</string>
        <string name="acceptance_from_storage_products">Изделия</string>
        <string name="acceptance_from_storage_cancel">Отменить</string>
        <string name="acceptance_from_storage_accept">Принять</string>
        <string name="acceptance_from_storage_confirm_text">Принять изделие "%1$s" в количестве %2$s шт.?</string>
        <string name="acceptance_from_storage_available_quantity">Доступно для приема %1$s %2$s</string>
        <string name="acceptance_from_storage_confirm_button">Принять</string>
        <string name="acceptance_from_storage_document">Перемещение №%1$s</string>
        <string name="acceptance_from_storage_created_at">Создан %1$s</string>
        <string name="acceptance_from_storage_illegal_quantity">Неверное количество</string>
        <string name="acceptance_from_storage_must_be_greater_zero">Должно быть больше нуля</string>
        <string name="acceptance_from_storage_too_much_quantity">Недопустимо большое значение</string>
        <string name="acceptance_from_storage_no_such_area">На этом складе нет такой зоны</string>
    
        <!-- /From Storage -->
    
        <!-- From Factory -->
    
        <string name="acceptance_from_factory_title">Приём на %1$s</string>
        <string name="acceptance_from_factory_item_name">Наименование изделия</string>
        <string name="acceptance_from_factory_code">Код SKU</string>
        <string name="acceptance_from_factory_storage">Целевой склад</string>
        <string name="acceptance_from_factory_area">Укажите целевую зону</string>
        <string name="acceptance_from_factory_state">Состояние</string>
        <string name="acceptance_from_factory_was_deleted">Дата отмены</string>
        <string name="acceptance_from_factory_quantity">Количество</string>
        <string name="acceptance_from_factory_partner">Контрагент</string>
        <string name="acceptance_from_factory_order_id">Номер заказа</string>
        <string name="acceptance_from_factory_cancel">Отменить</string>
        <string name="acceptance_from_factory_accept">Принять</string>
        <string name="acceptance_from_factory_confirm_text">Принять изделие "%1$s" в количестве %2$s %3$s?</string>
        <string name="acceptance_from_factory_confirm_button">Принять</string>
        <string name="acceptance_from_factory_illegal_quantity">Неверное количество</string>
        <string name="acceptance_from_factory_must_be_greater_zero">Должно быть больше нуля</string>
        <string name="acceptance_from_factory_too_much_quantity">Недопустимо большое значение</string>
        <string name="acceptance_from_factory_no_such_area">На этом складе нет такой зоны</string>
        <string name="acceptance_from_factory_info_label">ИНФОРМАЦИЯ</string>
        <string name="acceptance_from_factory_creation_time_date">Дата и время производства</string>
        <string name="acceptance_from_factory_shipment_date">Дата отгрузки</string>
        <string name="acceptance_from_factory_qc_manager">Менеджер ОТК</string>
        <string name="acceptance_from_factory_workplace">Рабочая зона</string>
        <string name="acceptance_from_factory_foreman">Начальники цеха</string>
        <string name="acceptance_from_factory_history">История</string>

        <string name="acceptance_from_factory_state_arrived">Не запущен</string>
        <string name="acceptance_from_factory_state_in_progress">В работе</string>
        <string name="acceptance_from_factory_state_paused">Процесс приостановлен</string>
        <string name="acceptance_from_factory_state_wait_revision">Ожидает доработки</string>
        <string name="acceptance_from_factory_state_revision_in_progress">Доработка в процессе</string>
        <string name="acceptance_from_factory_state_wait_qc">Ожидает ОТК</string>
        <string name="acceptance_from_factory_state_accept_storage">Принято на склад</string>
        <string name="acceptance_from_factory_state_unknown">Неизвестное состояние</string>

        <!-- /From Factory -->

    <!-- /Acceptance -->

    <!-- Relocation -->

        <!-- Area List -->
    
        <string name="relocation_area_list_title">Выберите зону склада</string>
    
        <!-- /Area List -->
    
        <!-- Product List -->
    
        <string name="relocation_product_list_title">Выберите изделие</string>
        <string name="relocation_product_list_success_send">Перемещение изделий успешно исполнено</string>
        <string name="relocation_product_list_failed_send">Перемещение изделий не было исполнено</string>
        <string name="relocation_product_list_code">Код: %1$s</string>
    
        <!-- /Product List -->
    
        <!-- Document -->
    
        <string name="relocation_document_title">Перемещение</string>
        <string name="relocation_document_item_name">Наименование изделия</string>
        <string name="relocation_document_code">Код изделия</string>
        <string name="relocation_document_quantity">Укажите количество</string>
        <string name="relocation_document_target_storage">Укажите целевой склад</string>
        <string name="relocation_document_target_area">Укажите целевую зону</string>
        <string name="relocation_document_source_storage">Исходный склад</string>
        <string name="relocation_document_source_area">Исходная зона</string>
        <string name="relocation_document_cancel">Отменить</string>
        <string name="relocation_document_do_transfer">Переместить</string>
        <string name="relocation_document_illegal_quantity_exception">Неверно указано количество</string>
        <string name="relocation_document_confirm_text">Переместить изделие "%1$s" в количестве %2$s шт.?</string>
        <string name="relocation_document_confirm_button">Переместить</string>
    
        <!-- /Document -->

    <!-- /Relocation -->

    <!-- Stocktaking -->

        <!-- Area List -->
    
        <string name="stocktaking_area_list_title">Выберите зону склада</string>
    
        <!-- /Area List -->
    
        <!-- Product List -->
    
        <string name="stocktaking_product_list_title">Выберите изделие</string>
        <string name="stocktaking_product_list_success_send">Инвентаризация изделий успешно завершена</string>
        <string name="stocktaking_product_list_failed_send">Инвентаризация изделий не была исполнена</string>
        <string name="stocktaking_product_list_code">Код: %1$s</string>
        <!-- /Product List -->
    
        <!-- Document -->
    
        <string name="stocktaking_document_title">Инвентаризация</string>
        <string name="stocktaking_document_name">Наименование</string>
        <string name="stocktaking_document_code">Код</string>
        <string name="stocktaking_document_system_quantity">Количество в системе</string>
        <string name="stocktaking_document_actual_quantity">Фактическое количество</string>
        <string name="stocktaking_document_cancel">Отменить</string>
        <string name="stocktaking_document_accept">Корректировать</string>
        <string name="stocktaking_document_illegal_quantity_exception">Неверно указано количество</string>
        <string name="stocktaking_document_confirm_text">Задать количество изделий %1$s шт.?</string>
        <string name="stocktaking_document_confirm_button">Корректировать</string>
    
        <!-- /Document -->

    <!-- /Stocktaking -->

    <!-- Shipping -->

        <!-- Order List -->
    
        <string name="shipping_order_list_title">Выберите заказ</string>
        <string name="shipping_order_list_success_accept">Отгрузка изделий успешно завершена</string>
        <string name="shipping_order_list_failed_accept">Отгрузка изделий не была исполнена</string>
        <string name="shipping_order_list_order">Заказ №%1$d</string>
    
        <!-- /Order List -->
    
        <!-- Document -->
    
        <string name="shipping_document_title">Отгрузка заказа №%1$d</string>
        <string name="shipping_document_cancel">Отменить</string>
        <string name="shipping_document_go_ship">Отгрузить</string>
        <string name="shipping_document_shipping_area">Зона отгрузки</string>
        <string name="shipping_document_increment">+</string>
        <string name="shipping_document_decrement">-</string>
        <string name="shipping_document_separator">/</string>
        <string name="shipping_document_separator_args">%1$s / %2$s шт.</string>
        <string name="shipping_document_required">Необходимо: %1$s шт.</string>
        <string name="shipping_document_confirm_text">Отгрузить изделия по заказу?</string>
        <string name="shipping_document_confirm_button">Отгрузить</string>
        <string name="shipping_quantity_and_available">Отгрузить / Доступно</string>
        <string name="shipping_ready_and_required">Добавлено / Необходимо</string>
        <string name="shipping_not_available">Нет в наличии на складе</string>
        <string name="shipping_error_list_is_empty">Не было выбрано ни одного изделия для отгрузки</string>

        <!-- /Document -->

    <!-- /Shipping -->
    
</resources>
